Uploaded image for project: 'Red Hat CodeReady Studio (devstudio)'
  1. Red Hat CodeReady Studio (devstudio)
  2. JBDS-2962

JBDS Installer doesn't allow Java 8 JVM

    XMLWordPrintable

Details

    • Bug
    • Status: Closed (View Workflow)
    • Blocker
    • Resolution: Done
    • 7.1.1.CR1
    • 8.0.0.Beta1
    • installer
    • None

    Description

      One can't even install JBDS 7.1.1 with JDK8.

      Quoting manderse@redhat.com

      jbds 7.1 targets java 6 and 7 and yes, just warn for anything above if possible

      The waring message should be:
      "This JVM (version <version>) was not tested to work with Developer Studio. It is not guaranteed to work."

      JVM Selection Page with Java * after PR applyed

      Attachments

        Issue Links

          Activity

            People

              nivologd@gmail.com Denis Golovin
              fbricon@redhat.com Fred Bricon
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: